<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_375-t16.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Sigmundur</w>
  <w>Davíð</w>
  <w>Gunnlaugsson</w>
  <w>forsætis- og dómsmálaráðherra</w>
  <w>segir</w>
  <w>að</w>
  <w>unnið</w>
  <w>sé</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>finna</w>
  <w>lausn</w>
  <w>fyrir</w>
  <w>framtíðarfyrirkomulag</w>
  <w>rannsókna</w>
  <w>á</w>
  <w>efnahagsbrotum</w>
  <w>með</w>
  <w>það</w>
  <w>fyrir</w>
  <w>augum</w>
  <w>að</w>
  <w>verkefni</w>
  <w>sem</w>
  <w>séu</w>
  <w>hjá</w>
  <w>sérstökum</w>
  <w>saksóknara</w>
  <w>spillist</w>
  <w>ekki</w>
  <c>,</c>
  <w>en</w>
  <w>framlög</w>
  <w>til</w>
  <w>embættisins</w>
  <w>hafa</w>
  <w>verið</w>
  <w>verulega</w>
  <w>skert</w>
  <c>.</c>
</s>
<s n="2">
  <w>Steingrímur</w>
  <w>J.</w>
  <w>Sigfússon</w>
  <c>,</c>
  <w>þingmaður</w>
  <w>Vinstri</w>
  <w>grænna</w>
  <c>,</c>
  <w>beindi</w>
  <w>fyrirspurn</w>
  <w>til</w>
  <w>dómsmálaráðherra</w>
  <w>um</w>
  <w>stöðu</w>
  <w>sérstaks</w>
  <w>saksóknara</w>
  <w>í</w>
  <revision id="1">
    <original><w>óndirbúnum</w></original>
    <corrected><w>óundirbúnum</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="1-1" eid="0" />
        <error xtype="nonword" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>fyrirspurnum</w>
  <w>á</w>
  <w>Alþingi</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="3">
  <w>Sextán</w>
  <w>starfsmönnum</w>
  <w>embættisins</w>
  <w>var</w>
  <w>sagt</w>
  <w>upp</w>
  <w>í</w>
  <w>síðustu</w>
  <w>viku</w>
  <w>en</w>
  <w>fjárheimildir</w>
  <w>þess</w>
  <w>eru</w>
  <w>verulega</w>
  <w>skertar</w>
  <w>í</w>
  <w>fjárlagafrumvarpi</w>
  <w>næsta</w>
  <w>árs</w>
  <c>.</c>
</s>
<s n="4">
  <w>Í</w>
  <w>lögum</w>
  <w>um</w>
  <w>embættið</w>
  <w>kemur</w>
  <w>fram</w>
  <w>að</w>
  <w>það</w>
  <w>starfi</w>
  <w>tímabundið</w>
  <w>en</w>
  <w>þar</w>
  <w>segir</w>
  <c>:</c>
  <c>„</c>
  <w>Dómsmálaráðherra</w>
  <w>getur</w>
  <w>eftir</w>
  <w>1. janúar 2011</w>
  <w>lagt</w>
  <w>til</w>
  <c>,</c>
  <w>að</w>
  <w>fengnu</w>
  <w>áliti</w>
  <w>ríkissaksóknara</w>
  <c>,</c>
  <w>að</w>
  <w>embættið</w>
  <w>verði</w>
  <w>lagt</w>
  <w>niður</w>
  <c>.</c>
</s>
<s n="5">
  <w>Skal</w>
  <w>hann</w>
  <w>þá</w>
  <w>leggja</w>
  <w>fyrir</w>
  <w>Alþingi</w>
  <w>frumvarp</w>
  <w>þess</w>
  <w>efnis</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="6">
  <w>Þá</w>
  <w>hafa</w>
  <w>framlög</w>
  <w>til</w>
  <w>embættisins</w>
  <w>verið</w>
  <w>skert</w>
  <w>í</w>
  <w>fjárlögum</w>
  <w>síðustu</w>
  <w>tveggja</w>
  <w>ára</w>
  <c>.</c>
</s>
<s n="7">
  <w>Dómsmálaráðherra</w>
  <w>sagði</w>
  <w>í</w>
  <w>svari</w>
  <w>við</w>
  <w>fyrirspurn</w>
  <w>Steingríms</w>
  <w>að</w>
  <w>unnið</w>
  <w>væri</w>
  <w>að</w>
  <w>breytingum</w>
  <w>á</w>
  <w>skipan</w>
  <w>ákæruvalds</w>
  <w>í</w>
  <w>landinu</w>
  <w>og</w>
  <w>lausn</w>
  <w>fyrir</w>
  <w>framtíðarfyrirkomulag</w>
  <w>rannsókna</w>
  <w>á</w>
  <w>efnahagsbrotum</w>
  <c>.</c>
</s>
<s n="8">
  <c>„</c>
  <w>Ég</w>
  <w>get</w>
  <w>ekki</w>
  <w>annað</w>
  <w>en</w>
  <w>fullvissað</w>
  <w>háttvirtan</w>
  <w>þingmann</w>
  <w>um</w>
  <w>það</w>
  <w>að</w>
  <w>þessi</w>
  <w>vinna</w>
  <w>sem</w>
  <w>er</w>
  <w>yfirstandandi</w>
  <w>núna</w>
  <w>á</w>
  <w>að</w>
  <w>leiða</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>sú</w>
  <w>vinna</w>
  <w>sem</w>
  <w>hefur</w>
  <w>verið</w>
  <w>unnin</w>
  <w>hjá</w>
  <w>sérstökum</w>
  <w>saksóknara</w>
  <w>og</w>
  <w>öðrum</w>
  <w>saksóknaraembættum</w>
  <w>spillist</w>
  <w>ekki</w>
  <w>heldur</w>
  <w>skili</w>
  <w>sem</w>
  <w>mestum</w>
  <w>árangri</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Sigmundur</w>
  <w>Davíð</w>
  <w>Gunnlaugsson</w>
  <c>,</c>
  <w>forsætis- og dómsmálaráðherra</w>
  <c>.</c>
</s>
<s n="9">
  <w>Steingrímur</w>
  <w>fór</w>
  <w>yfir</w>
  <w>þau</w>
  <w>mál</w>
  <w>hjá</w>
  <w>sérstökum</w>
  <w>saksóknara</w>
  <w>sem</w>
  <w>eru</w>
  <w>til</w>
  <w>meðferðar</w>
  <w>hjá</w>
  <w>dómstólum</w>
  <c>,</c>
  <w>en</w>
  <w>innan</w>
  <w>skamms</w>
  <w>verður</w>
  <w>Al-Thani</w>
  <w>málið</w>
  <w>flutt</w>
  <w>í</w>
  <revision id="2">
    <original><w>Hæstaréttari</w></original>
    <corrected><w>Hæstarétt</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>þá</w>
  <w>er</w>
  <w>fjöldinn</w>
  <w>allur</w>
  <w>af</w>
  <w>málum</w>
  <w>sem</w>
  <w>bíða</w>
  <w>fyrirtöku</w>
  <w>eða</w>
  <w>aðalmeðferðar</w>
  <c>.</c>
</s>
<s n="10">
  <w>Engin</w>
  <w>fækkun</w>
  <revision id="3">
    <original></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <c>„</c>
  <w>lögfræðingahirðinni</w>
  <c>“</c>
  <revision id="4">
    <original></original>
    <corrected><w>sem</w><w>kemur</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="4-1" eid="0" />
        <error xtype="missing-fin-verb" idx="4-2" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>varnar</w>
  <revision id="5">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>Er</w>
  <w>meiningin</w>
  <w>að</w>
  <w>senda</w>
  <w>sérstakan</w>
  <w>saksóknara</w>
  <w>berhentan</w>
  <w>í</w>
  <w>hringinn</w>
  <w>á</w>
  <w>móti</w>
  <w>þessum</w>
  <w>aðilum</w>
  <c>?</c>
</s>
<s n="11">
  <w>Það</w>
  <w>er</w>
  <w>enginn</w>
  <w>niðurskurður</w>
  <w>hinum</w>
  <w>megin</w>
  <c>.</c>
</s>
<s n="12">
  <w>Ég</w>
  <w>hef</w>
  <w>ekki</w>
  <w>orðið</w>
  <w>var</w>
  <w>við</w>
  <w>að</w>
  <w>það</w>
  <w>fækki</w>
  <w>í</w>
  <w>lögfræðingahirðinni</w>
  <w>sem</w>
  <w>er</w>
  <w>að</w>
  <w>takast</w>
  <w>á</w>
  <w>við</w>
  <w>sérstakan</w>
  <w>saksóknara</w>
  <w>fyrir</w>
  <w>dómstólum</w>
  <c>.</c>
</s>
<s n="13">
  <w>Verðum</w>
  <w>við</w>
  <w>ekki</w>
  <w>að</w>
  <w>tryggja</w>
  <w>réttaröryggi</w>
  <w>í</w>
  <w>landinu</w>
  <w>m.a.</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>sjá</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>saksóknari</w>
  <w>búi</w>
  <w>við</w>
  <w>sómasamleg</w>
  <w>starfskjör</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Steingrímur</w>
  <c>.</c>
</s>
<s n="14">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>algjör</w>
  <w>óþarfi</w>
  <w>fyrir</w>
  <w>háttvirtan</w>
  <w>þingmann</w>
  <w>að</w>
  <w>reyna</w>
  <w>að</w>
  <w>ala</w>
  <w>á</w>
  <w>einhverri</w>
  <w>tortryggni</w>
  <revision id="6">
    <original><w>eða</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0" />
      </errors>
  </revision>
  <w>búa</w>
  <w>til</w>
  <w>æsing</w>
  <w>eða</w>
  <w>gefa</w>
  <w>í</w>
  <w>skyn</w>
  <w>að</w>
  <w>menn</w>
  <w>ætli</w>
  <w>að</w>
  <w>veikja</w>
  <w>réttarkerfið</w>
  <c>.</c>
</s>
<s n="15">
  <w>Þvert</w>
  <w>á</w>
  <w>móti</w>
  <w>stendur</w>
  <w>til</w>
  <w>að</w>
  <w>styrkja</w>
  <w>fyrirkomulag</w>
  <w>ákæruvalds</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>og</w>
  <w>þar</w>
  <w>verður</w>
  <w>að</w>
  <w>sjálfsögðu</w>
  <w>staða</w>
  <w>sérstaks</w>
  <w>saksóknara</w>
  <w>tekin</w>
  <w>með</w>
  <w>í</w>
  <w>reikninginn</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Sigmundur</w>
  <w>Davíð</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>